Bug 500267 - Pre-Review Request: maven-doxia-sitetools - Content generation framework
Pre-Review Request: maven-doxia-sitetools - Content generation framework
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 429551
  Show dependency treegraph
 
Reported: 2009-05-11 18:33 EDT by Fernando Nasser
Modified: 2009-09-01 13:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-01 13:51:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
akurtako: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2009-05-11 18:33:19 EDT
Package needed for Maven 2.0.8

Spec URL: http://people.fedoraproject.org/~fnasser/maven-doxia-sitetools.spec

SRPM URL: http://people.fedoraproject.org/~fnasser/maven-doxia-sitetools-1.0-0.1.a10.2.jpp6.src.rpm

Description: 
Doxia is a content generation framework which aims to provide its
users with powerful techniques for generating static and dynamic
content. Doxia can be used to generate static sites in addition to
being incorporated into dynamic content generation systems like blogs,
wikis and content management systems.
Comment 1 Alexander Kurtakov 2009-05-15 09:15:53 EDT
Needed changes:
- License should become ASL 2.0.
Comment 2 Fernando Nasser 2009-05-20 17:05:32 EDT
Spec URL: http://people.fedoraproject.org/~fnasser/maven-doxia-sitetools.spec

SRPM URL:
http://people.fedoraproject.org/~fnasser/maven-doxia-sitetools-1.0-0.1.a10.3.jpp6.src.rpm

Have the revised license.

Thanks for the pre-review!
Comment 3 Alexander Kurtakov 2009-05-20 17:20:44 EDT
Good to go.
Comment 4 Andrew Overholt 2009-08-28 17:48:18 EDT
Full review request:  bug #520202
Comment 5 Andrew Overholt 2009-09-01 13:51:08 EDT
Built in rawhide:

http://koji.fedoraproject.org/koji/taskinfo?taskID=1648456

Note You need to log in before you can comment on or make changes to this bug.